{
  "schema_version": "1.4.0",
  "id": "GHSA-hg2g-m2vg-v8q5",
  "modified": "2022-05-01T06:50:17Z",
  "published": "2022-05-01T06:50:17Z",
  "aliases": [
    "CVE-2006-1502"
  ],
  "details": "Multiple integer overflows in MPlayer 1.0pre7try2 allow remote attackers to cause a denial of service and trigger heap-based buffer overflows via (1) a certain ASF file handled by asfheader.c that causes the asf_descrambling function to be passed a negative integer after the conversion from a char to an int or (2) an AVI file with a crafted wLongsPerEntry or nEntriesInUse value in the indx chunk, which is handled in aviheader.c.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1502"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/25513"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/25514"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2006-March/044615.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19418"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19565"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19919"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/532"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/647"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015842"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200605-01.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:068"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/24246"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/24247"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/429251/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17295"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1156"
    },
    {
      "type": "WEB",
      "url": "http://www.xfocus.org/advisories/200603/11.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-03-30T00:06:00Z"
  }
}